[default]
head = head.js
prefs =
  calendar.item.promptDelete=false
  calendar.timezone.local=UTC
  calendar.week.start=0
  mail.provider.suppress_dialog_on_startup=true
  mail.spotlight.firstRunDone=true
  mail.winsearch.firstRunDone=true
  mailnews.start_page.override_url=about:blank
  mailnews.start_page.url=about:blank
subsuite = thunderbird
support-files = data/**

[browser_alarmDialog.js]
[browser_attachMenu.js]
[browser_attendeesDialog.js]
[browser_eventDialog.js]
[browser_eventDialogEditButton.js]
[browser_eventDialogModificationPrompt.js]
[browser_utf8.js]
